export interface Product {
    id
    name_en
    name_ar
    url
    url_en
    meta_en
    meta_ar
    price
    type
    tax
    image_dir
    image
    landing_page_image
    landing_page_image_dir
    category_id
    description_en
    description_ar
    size
    brand_id
    calories
    weight
    components
    pieces
    nutrition_facts_table
    expiry_date
    new_product
    available
    image_name
    branch_id
}